# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libsoup3
pkgbase = libsoup3
xdata = pkgtype=split
pkgver = 3.6.1-1
pkgdesc = HTTP client/server library for GNOME
url = https://wiki.gnome.org/Projects/libsoup
builddate = 1734133074
packager = Tuxcore <dev@tuxcore.org>
size = 2037045
arch = x86_64
license = LGPL-2.0-or-later
provides = libsoup-3.0.so=0-64
depend = brotli
depend = glib-networking
depend = glib2
depend = glibc
depend = krb5
depend = libnghttp2
depend = libpsl
depend = libsysprof-capture
depend = sqlite
depend = zlib
depend = libbrotlidec.so=1-64
depend = libgssapi_krb5.so=2-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libpsl.so=5-64
optdepend = samba: Windows Domain SSO
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-quart
makedepend = samba
makedepend = vala
checkdepend = apache
checkdepend = php-apache
